partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calcolatrice
UI.Toolbar_Calculator_Tooltip=Calcolatrice
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Elimina cronologia browser
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Consente di eliminare solo la cronologia del browser
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Elimina cronologia completa
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Consente di eliminare i dati della cronologia di navigazione completa
UI.Toolbar_DeleteButton_DeleteCookies_Label=Elimina cookie
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Consente di eliminare solo i cookie del browser
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Elimina cronologia download
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Consente di eliminare solo la cronologia dei download
UI.Toolbar_DeleteButton_Tooltip=Rimozione dei dati della cronologia di navigazione personale
UI.Toolbar_Description_FF=Ricerca sulla rete in sicurezza usando AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Ricerca sulla rete in sicurezza usando AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Mantieni AVG Secure Search come mia opzione di ricerca predefinita
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Cambia la mia ricerca predefinita e disabilita la mia protezione di ricerca
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Permettere a software di terze parti di modificare la mia homepage
UI.Toolbar_Guard_HPChangeBlocked=AVG ha bloccato il tentativo di un altro programma di cambiare le [impostazioni della pagina iniziale] dell'utente.
UI.Toolbar_Guard_KeepHP=Mantieni la mia homepage attuale (scelta raccomandata)
UI.Toolbar_Loading=Loading
UI.Toolbar_Logo_About_Label=Informazioni…
UI.Toolbar_Logo_About_Tooltip=Informazioni su AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Informazioni su AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=Laboratorio Rischi AVG
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Inserisci il nome di un sito web per avere il suo punteggio di sicurezza
UI.Toolbar_Logo_Current_Threat_Level_Label=Attuale Livello di Rischio
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Ottieni aggiornamenti sui livelli di pericolo sul web
UI.Toolbar_Logo_Help_Label=Aiuto toolbar
UI.Toolbar_Logo_Help_Tooltip=Ulteriori informazioni su AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=Ulteriori informazioni su AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Inserisci feedback sul Prodotto
UI.Toolbar_Logo_ProductFeedback_Tooltip=Inserisci feedback sul Prodotto
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/it.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/it-it/about-viruses
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Notepad
UI.Toolbar_Notepad_Tooltip=Notepad
UI.Toolbar_Searchbox_Watermark=Cerca…
UI.Toolbar_searchguard_balloon_text=AVG ha bloccato il tentativo di un altro programma di cambiare le [impostazioni di ricerca] dell'utente.
UI.Toolbar_Search_Button_Label=Cerca
UI.Toolbar_Search_Button_Tooltip=Cerca sul web
UI.Toolbar_SetSearchProvider_Label=Usa AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Imposta AVG Secure Search come mio fornitore di ricerca predefinito in nuove schede o altri campi di ricerca sul mio computer.
UI.Toolbar_SiteSafety_Label=Sicurezza sito
UI.Toolbar_SiteSafety_Tooltip=Consente di controllare il livello di sicurezza del sito Web corrente
UI.Toolbar_Weather_Label=Tempo
UI.Toolbar_Weather_Tooltip=Previsioni del tempo
UI.Toolbar_WindowsExplorer_Label=Gestione Risorse
UI.Toolbar_WindowsExplorer_Tooltip=Accedi ai file e alle cartelle sul tuo hard disk
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Controllando la velocità della connessione Internet è possibile ottenere prestazioni ottimali in base alle esigenze
UI.Toolbar_SiteSafety_High_Label=Pericolosa!
UI.Toolbar_SiteSafety_High_Tooltip=Pericolosa!
UI.Toolbar_SiteSafety_Med_Label=Rischiosa
UI.Toolbar_SiteSafety_Med_Tooltip=Rischiosa
UI.Toolbar_SiteSafety_Safe_Label=Sicura
UI.Toolbar_SiteSafety_Safe_Tooltip=Sicura
UI.Toolbar_SiteSafety_Unknown_Label=Sicurezza sito
UI.Toolbar_SiteSafety_Unknown_Tooltip=Sicurezza sito
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Disinstalla AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Disinstalla AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Informazioni
UI.Toolbar_Logo_EULA_Label=Contratto di licenza con l'utente finale
UI.Toolbar_Logo_EULA_Tooltip=Contratto di licenza con l'utente finale
UI.Toolbar_Logo_Privacy_Label=Informativa sulla privacy
UI.Toolbar_Logo_Privacy_Tooltip=Informativa sulla privacy
UI.Toolbar_Logo_Uninstall_Label=Disinstalla AVG Toolbar
UI.Toolbar_Logo_Uninstall_Tooltip=Disinstalla AVG Toolbar
